
/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_138753_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub2_mdbg.jpg) no-repeat; background-size:100% 600px; margin:0; padding:0;}
.layout_138753_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138753_ > div {}
.layout_138753_ > div:after {content:''; display:block; clear:both;}
.layout_138753_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138753_ > div > .container_0, .layout_138753_ > div > .container_3 {width:100%; padding:0; margin:0;}
.layout_138753_ > div > .container_1 {width:50%;}
.layout_138753_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_138753_ > div > .container_0, .layout_138753_ > div > .container_3 {width:100%; padding:0; margin:0;}
	.layout_138753_ > div > .container_1 { width:100%; padding:0; margin:0; margin:0; }
	.layout_138753_ > div > .container_2 { width:100%; padding:0; margin:0; margin:0; }
	/* .layout_138753_ > div > .container_2 { width:100%; } */
}

@media \0screen{
	.layout_138753_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_138755_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_138755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138755_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138754_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138754_ * {box-sizing:border-box;}
.img_138754_ a {display:block; text-decoration:none;}
.img_138754_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_138756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_138756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_138833_ { clear:both; width:100%; margin:0 auto; padding:0; }
.button_138833_ a  { background-size:100% 300px;
	display:block; margin:0 auto; padding:0; text-align:center; width:100%; height:300px; 
	background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_1.jpg) no-repeat 0 0; 
}
.button_138833_ a:hover, .button_138833_ a:active { background:url(/img_up/shop_pds/ehompy0217/design/2025/room_mini_1o.jpg) no-repeat 0 0;  }

/* ****************** 버튼  ****************** */

.button_138836_ { clear:both; width:100%; margin:0 auto; padding:0; }
.button_138836_ a  {
	display:block; margin:0 auto; padding:0; text-align:center;
	background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_3.jpg) no-repeat; width:100%; height:300px;
}
.button_138836_ a:hover, .button_138836_ a:active { background:url(/img_up/shop_pds/ehompy0217/design/2025/room_mini_3o.jpg) no-repeat;  }

/* ****************** 버튼  ****************** */

.button_138835_ { clear:both; width:100%; margin:0 auto; padding:0; }
.button_138835_ a  {
	display:block; margin:0 auto; padding:0; text-align:center;
	background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_5.jpg) no-repeat; width:100%; height:300px;
}
.button_138835_ a:hover, .button_138835_ a:active { background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_5o.jpg) no-repeat;  }

/* ****************** 버튼  ****************** */

.button_138834_ { clear:both; width:100%; margin:0 auto; padding:0; }
.button_138834_ a  {
	display:block; margin:0 auto; padding:0; text-align:center;
	background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_2.jpg) no-repeat; width:100%; height:300px;
}
.button_138834_ a:hover, .button_138834_ a:active { background:url(/img_up/shop_pds/ehompy0217/design/2025/room_mini_2o.jpg) no-repeat;  }

/* ****************** 버튼  ****************** */

.button_138832_ { clear:both; width:100%; margin:0 auto; padding:0; }
.button_138832_ a  {
	display:block; margin:0 auto; padding:0; text-align:center;
	background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_4.jpg) no-repeat; width:100%; height:300px;
}
.button_138832_ a:hover, .button_138832_ a:active { background:url(/img_up/shop_pds/ehompy0217/design/2025/room_mini_4o.jpg) no-repeat;  }

/* ****************** 버튼  ****************** */

.button_148060_ { clear:both; width:100%; margin:0 auto; padding:0; }
.button_148060_ a  {
	display:block; margin:0 auto; padding:0; text-align:center;
	background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_6.jpg) no-repeat; width:100%; height:300px;
}
.button_148060_ a:hover, .button_148060_ a:active { background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_6o.jpg) no-repeat;  }

/* ****************** 공백  ****************** */

.empty_line_144468_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_144468_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_144468_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_148061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_148061_ > div:after {content:''; display:block; clear:both;}
.layout_148061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148061_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_144469_ {font-size:0;}
.title_144469_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:12px; letter-spacing:-.5px; font-weight:bold; color:#777777; line-height:1.4em; font-family:'Malgun Gothic',arial,serif;
}
.title_144469_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_144469_.style_top p {padding-top:10px;}
.title_144469_.style_top p:before {left:0; top:0; width:12px; height:4px;}

.title_144469_.style_right p {padding-right:14px;}
.title_144469_.style_right p:before {right:0; top:3px; width:4px; height:12px;}

.title_144469_.style_bottom p {padding-bottom:12px;}
.title_144469_.style_bottom p:before {left:0; bottom:0; width:12px; height:4px;}

.title_144469_.style_left p {padding-left:14px;}
.title_144469_.style_left p:before {left:0; top:3px; width:4px; height:12px;}

.title_144469_.style_circle1 p {padding-left:20px;}
.title_144469_.style_circle1 p:before {
	left:0; top:3px; width:12px; height:12px;
	border-radius:12px;
}

.title_144469_.style_circle2 p {padding-left:20px;}
.title_144469_.style_circle2 p:before {
	left:0; top:3px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_144475_ {font-size:0;}
.title_144475_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family:'Malgun Gothic',arial,serif;
}
.title_144475_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_144475_.style_top p {padding-top:10px;}
.title_144475_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_144475_.style_right p {padding-right:14px;}
.title_144475_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_144475_.style_bottom p {padding-bottom:12px;}
.title_144475_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_144475_.style_left p {padding-left:14px;}
.title_144475_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_144475_.style_circle1 p {padding-left:20px;}
.title_144475_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_144475_.style_circle2 p {padding-left:20px;}
.title_144475_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_148065_ {overflow:hidden;}
.html_148065_:after {content:''; display:block; clear:both;}
.html_148065_ p { margin:0; padding:0; }

/* ****************** 공백  ****************** */

.empty_line_148066_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148066_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148066_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_139245_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub2_mdbg.jpg) no-repeat; background-size:100% 600px; margin:0; padding:0;}
.layout_139245_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_139245_ > div:after {content:''; display:block; clear:both;}
.layout_139245_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139245_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_139246_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139246_ * {box-sizing:border-box;}
.img_139246_ a {display:block; text-decoration:none;}
.img_139246_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_139248_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139248_ * {box-sizing:border-box;}
.img_139248_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_1.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
.img_139248_ a:active {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_1o.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
 .img_139248_ img {max-width:100%; vertical-align:top; opacity:0;} 


/* ****************** 이미지  ****************** */

.img_139252_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139252_ * {box-sizing:border-box;}
.img_139252_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_2.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
.img_139252_ a:active {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_2o.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
 .img_139252_ img {max-width:100%; vertical-align:top; opacity:0;} 


/* ****************** 이미지  ****************** */

.img_139253_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139253_ * {box-sizing:border-box;}
.img_139253_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_3.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
.img_139253_ a:active {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_3o.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
 .img_139253_ img {max-width:100%; vertical-align:top; opacity:0;} 


/* ****************** 이미지  ****************** */

.img_139254_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139254_ * {box-sizing:border-box;}
.img_139254_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_4.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
.img_139254_ a:active {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_4o.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
 .img_139254_ img {max-width:100%; vertical-align:top; opacity:0;} 


/* ****************** 이미지  ****************** */

.img_172750_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_172750_ * {box-sizing:border-box;}
.img_172750_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_5.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}

.img_172750_ a:active {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_5o.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
 .img_172750_ img {max-width:100%; vertical-align:top; opacity:0;} 


/* ****************** 이미지  ****************** */

.img_139256_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139256_ * {box-sizing:border-box;}
.img_139256_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_6.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
.img_139256_ a:active {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0217/design/img/img/room_mini_6o.jpg) no-repeat; background-size:100% 100%;width:100%; height:100%;}
 .img_139256_ img {max-width:100%; vertical-align:top; opacity:0;} 


/* ****************** 1칸 레이아웃  ****************** */

.layout_150170_ {clear:both; min-width:320px; max-width:1000px; margin:0 20px; }
.layout_150170_ > div:after {content:''; display:block; clear:both;}
.layout_150170_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150170_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150173_ {font-size:0;}
.title_150173_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:12px; letter-spacing:-.5px; font-weight:bold; color:#777777; line-height:1.4em; font-family:'Malgun Gothic',arial,serif;
}
.title_150173_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_150173_.style_top p {padding-top:10px;}
.title_150173_.style_top p:before {left:0; top:0; width:12px; height:4px;}

.title_150173_.style_right p {padding-right:14px;}
.title_150173_.style_right p:before {right:0; top:3px; width:4px; height:12px;}

.title_150173_.style_bottom p {padding-bottom:12px;}
.title_150173_.style_bottom p:before {left:0; bottom:0; width:12px; height:4px;}

.title_150173_.style_left p {padding-left:14px;}
.title_150173_.style_left p:before {left:0; top:3px; width:4px; height:12px;}

.title_150173_.style_circle1 p {padding-left:20px;}
.title_150173_.style_circle1 p:before {
	left:0; top:3px; width:12px; height:12px;
	border-radius:12px;
}

.title_150173_.style_circle2 p {padding-left:20px;}
.title_150173_.style_circle2 p:before {
	left:0; top:3px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150172_ {font-size:0;}
.title_150172_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family:'Malgun Gothic',arial,serif;
}
.title_150172_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_150172_.style_top p {padding-top:10px;}
.title_150172_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_150172_.style_right p {padding-right:14px;}
.title_150172_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_150172_.style_bottom p {padding-bottom:12px;}
.title_150172_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_150172_.style_left p {padding-left:14px;}
.title_150172_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_150172_.style_circle1 p {padding-left:20px;}
.title_150172_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_150172_.style_circle2 p {padding-left:20px;}
.title_150172_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_150174_ {overflow:hidden;}
.html_150174_:after {content:''; display:block; clear:both;}
.html_150174_ p { margin:0; padding:0; }

/* ****************** 공백  ****************** */

.empty_line_150171_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_150171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150171_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_139440_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_139440_ > div {}
.layout_139440_ > div:after {content:''; display:block; clear:both;}
.layout_139440_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_139440_ > div > .container_0 {width:100%;}
.layout_139440_ > div > .container_1 {width:50%;}
.layout_139440_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_139440_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_139444_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139444_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_139442_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_139442_.style_line a {background:transparent; color:#5da02c;}
.button_139442_.space_normal a {padding:.6em 1.2em;}
.button_139442_.space_wide a {padding:.6em 2em;}
.button_139442_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_139441_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_139441_.style_line a {background:transparent; color:#5da02c;}
.button_139441_.space_normal a {padding:.6em 1.2em;}
.button_139441_.space_wide a {padding:.6em 2em;}
.button_139441_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_139441_.space_full a:active { background:#d1f000; color:#222; border:1px solid transtarent;}

/* ****************** 공백  ****************** */

.empty_line_139445_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139445_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139445_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
